Require libosmocore 0.1.24 due the USSD changes.

This commit is contained in:
Holger Hans Peter Freyther 2010-10-13 14:03:15 +02:00
parent 3e9a7f80bd
commit 833fa0bafa
1 changed files with 1 additions and 1 deletions

View File

@ -43,7 +43,7 @@ AC_ARG_ENABLE([osmo-bsc], [AS_HELP_STRING([--enable-osmo-bsc], [Build the Osmo B
])
AM_CONDITIONAL(BUILD_BSC, test "x$osmo_ac_build_bsc" = "xyes")
PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 0.1.23)
PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 0.1.24)
PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty >= 0.1.19)
dnl checks for header files